p 		{ color: #000000; font-family:Arial; font-size:9pt; text-align:center}
h1 		{ color: #D23232; font-size: 18pt; font-family: Arial; text-align:center }
h2 		{ font-family: Arial; color: #D23232; font-size: 15pt; font-weight:bold; text-align:center}
h3 		{ color: #D23232; font-family:Arial; font-size:12pt; margin-top:5; margin-bottom:5; text-align:center}
table 	{ align: center; border:0px solid #DA531B; font-family: Arial; color: #000000; font-size: 9pt;margin-left: auto; margin-right: auto}
td 		{ border:0px solid #C0C0C0; text-align: center; padding: 1}
a 		{ text-decoration: underline; color: #000000 } 
a:hover { text-decoration: none; color: #D23232 } 
a:link 	{ text-decoration: underline }